
@media screen and (max-width: 980px) {
	body {
		padding:5px !important;
		font-size:32px;
	}
        .main-image img {
	width:auto !important;
	height:auto !important;
}
	.thetip > img {
		height: auto;
		width: 50%;
	}
	#wrapper {
		width:92% !important;
	}
	#logo {
		width:100%;
	}
	#top {
		text-align:center;
	}
	#topmenu {
		width:100%;
	}
	.moduleheadertxt {
		float:none;
		text-align:center;
	}
	.module_mysearch {
		float:none;
	}
	.social_outer {
		display:none;
	}
	.unresponsice {
		//height:100px;
	}
	.menu_center {
		background:none;
		border:none;
	}
	#topmenu {
		position:relative;
	}
	.unresponsive_left {
		display:none;
	}
	.unresponsive_right {
		display:none;
	}
	.responsive_left {
		display:block;
	}
	#content1 {
		width:100%;
		font-size:32px;
	}
	.customheadertxt span {
		font-size:32px !important;
	}
        .customheadertxt img {
            height: auto;
            width: auto;
            float: right;
        }
	#footer {
		width:100%;
		padding-left:10px;
		padding-right:10px;
		display:inline-block;
	}
	#footerleft {
		width:100%;
	}
	#siteby {
		width:100%;
		text-align:left;
		margin-bottom:20px;
	}
	#footer .module_menu h3 {
		width:100% !important;
		border-bottom:4px dotted #fff; 
	}
	#footer img {
		height: auto;
		width: 120px;
	}
	.module_myslider {
		width:100% !important;
	}
	#djslider109 {
		width:100% !important;
	}
	.module_general {
		width:100%;
		margin: 5px 0;
	}
	.module_general h3 {
		width:100%;
	}
	.module_general form {
		width:97.5%;
	}
	.module_general img {
		width:100%;
		height:auto;
	}
	.module_products {
		width:100%;
		margin: 5px 0;
	}
	.module_products h3{
		width:100%;
	}
	.module_products ul li.VmClose {
		width:100%;	
	}
	#footer div.module_menu, #footer div.module_text, #footer div.module {
		width:100%;
	}
	#vmCartModule {
		width:100%;
	}
	#content {
		width:100%;
	}
	.left {
		margin-top:5px;
	}
	#suckerfish {
		height:auto;
	}

	table.user-details{width:100% !important;}
	.contact{float:left!important;}
	#jform_contact_emailmsg{width:80% !important;}
	h1{display:inline-flex !important;line-height:normal; }
	h1.componentheading, .componentheading{display:inline-flex !important;line-height:normal; }
	h2.contentheading, .contentheading{display:inline-flex !important;line-height:normal; }
	.page-header{line-height:normal; }
	h2.item-title{display:inline-flex !important;margin-top:-35px;line-height:normal;font-size: 22px; }
	
	.total_products {
		width:100% !important;
	}
	em {
		font-size:32px;
	}
	em strong {
		font-size:32px;
	}
	.custom_general > p {
		width:100%;
	}
	.button {
		font-size:32px;
	}
	.module > div {
		width: 100%;
	}
	div.product {
		height:auto !important;
		width:100%;
	}
	.product .spacer h2 a{
		font-size:12px;
		line-height:normal;
	}
	.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
		//width:80% !important;
		height:auto !important;
	}
	
	.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
		font-size:32px;
	}
	.quantity_box {
		font-size:32px;
	}
	input.quantity-input {
		width:52px !important;
		height:50px !important;
	}
	span.quantity-controls input.quantity-plus {
		width:52px;
		height:50px;
	}
	span.quantity-controls input.quantity-minus {
		width:52px;
		height:50px;
	}
	span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
		font-size:32px;
		background-size:150% 100%;
		width:100% !important;
	}

}


@media screen and (max-width: 400px) {
	.module_mysearch .inputbox_mysearch {
		width:auto;
	}
}

@media screen and (max-width: 600px) {
	div.product{
		width:50% !important;
		}
}
@media only screen and (min-width: 320px) and (max-width: 640px) {
     .VMmenu { background-color: #fff; position: absolute; width: 86.5%; z-index: 9; display: none; } .m-product-cat-btn { cursor: pointer; } .m-product-cat-btn i { float: right; font-size: 32px; margin-right: 20px; margin-top: 8px; }
    label.quantity_box {
    font-size: 17px !important;
}
ul.srm_ulmenu {
    position: absolute;
    width: 250px;
    right: 0;
    z-index: 9999999999999 !important;
}
.width25.floatleft {
    width: 100%;
    margin-left: 0px;
}
.home-design .featerd-product.home-page-pro {
    display: block !important;
    float: right;
    width: 100%;
}

.btn-view-all a {
    width: 100%;
    padding: 2px 0;
}
.home-design .width25 .spacer a:nth-child(3) {
    height: 55px !important;
    float: left;
    line-height: 29px;
}
.home-design .mid-content {
    display: none;
}
.title.ai_title-holder {
    background: #0888C1 !important;
    margin-bottom: 0;
}
.home-design .for-only-resonsive-home {
    display: block !important;
}
.featerd-cate {
    display: none;
}
#suckerfish li a {
    border: none;
    background: #1B76AC;
    color: #fff !important;
}
#suckerfish li a:hover {
    background: #7DAE41 !important;
    color: #fff !important;
}
#suckerfish li.active a {
  color: #ffffff !important;
  background: #7DAE41;
}
#suckerfish li {
    width: 100%;
    z-index: 999999999999999999;
}
.title.ai_title-holder {
  font-size: 16px !important;
  line-height: 29px;
  margin-top: 0;
  padding: 5px 0;
}
.srm_position {
    display: none !important;
    float: right;
}
.responsive-btn {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 44px;
}
button.toggle-menu-btn {
  color: #1b76ac;
  display: block;
  float: right;
  font-size: 22px;
}
#suckerfish li a{
    border: none;
}
.category_description img {
    height: auto;
}
.phones-1 .category-view {
    display: none;
}
div#top {
    display: none;
}
.sp-slider-image{
    background-size: 100% 100% !important;
}
.slide-1 {
    bottom: -30px !important;
    left: -58px !important;
    padding: 0px 6px;
    display: none;
    line-height: 29px !important;
}
.slide-0 {
    bottom: -42px !important;
    left: -60px !important;
    padding: 0px 8px; 
    display: none;
    line-height: 29px !important;
}
select#srm_select_list {
    height: 50px !important;
}
input.quantity-input {
    width: 40px !important;
    height: 40px !important;
}
.addcartbr {
    float: left !important;
    width: 100% !important;
}
.price-section {
    float: left;
    width: 100%;
}
.product-inq a {
    font-size: 14px;
    padding: 10px 28px;
}
    .mid-content {
    float: left;
    width: 97%;
}
.browse-view {
  margin: 0 auto;
  width: 311px;
}
.vm-pagination {
  width: 86% !important;
}
.orderby-displaynumber {
  float: left;
}
.row {
  float: left;
  width: 98%;
}
.category_description img {
    width: 100% !important;
}
div.product {
  width: 100% !important;
}
.main-c-info > h2 {
    font-size: 26px;
}
.infobr {
  float: left !important;
  width: 88% !important;
}
.imgbr {
  float: left;
  width: 100% !important;
}
.ask-a-question {
  width: 100%;
}
.social {
  width: 100%;
}
.social ul {
  float: left;
  margin-top: 22px;
}
.content.content_unresponsive.main-home-page-content {
  float: right;
  width: 100%;
}
.shop-design .content.content_unresponsive.main-home-page-content {
    float: right;
    width: 100%;
}

    .top-tagline {
    left: 0;
    position: inherit;
}
#logo {
    margin: 0;
    text-align: left;
    width: 65%;
    float: left;
    z-index: 0;
}
.thetip > img {
    height: auto;
    width: auto;
    float: left;
}
.cpy-rgt a {
    color: #fff;
}
.customheadertxt {
    margin-top: 0px;
    text-align: center;
    width: 100%;
}
.menu.unresponsice {
    float: left;
    width: 100%;
}
.main-navigation {
    width: 30%;
    float: right;
}
select#srm_select_list{
    font-size: 22px !important;
}
.call-us > h1 {
  float: left;
  font-size: 18px;
  margin-bottom: 20px;
  width: 100%;
  display: inline !important;
}
.call-us > a {
  float: none;
}
.call-us {
  text-align: center;
}
.featerd-product .module h3 {
  font-size: 24px;
}
.width20 {
    margin: 0 0 30px;
    padding: 10px 13px 10px 9px;
    width: 94%;
}
.vmgroup .width20 .spacer > a:nth-child(3) {
  font-size: 15px;
  line-height: 23px;
}
#footer-wrapper {
    height: auto;
}
.inner-f {
    width: 100%;
}
.cpy-rgt {

  width: 100%;
}
#bootom-footer {
  float: right;
  text-align: center;
  width: 100%;
}
#footer .module_menu a.mainlevel {
  font-size: 14px; 
}
.cpy-rgt {
    font-size: 13px !important;
    line-height: 26px;
    width: 95%;
    padding: 10px;
}
ul.social-icon-footer {
    float: left;
    width: 100%;
}
.footer-reg-link {
    float: none;
}
td, div {
  font-size: 13px;
}
#footer {
  width: 95%;
}
.featerd-cate .module h3 {
  font-size: 24px;
}
.sl-slide h2 {
  bottom: 8%;
  font-size: 27px !important;
  line-height: 40px !important;
  position: static !important;
}
.vmgroup {
  margin: 0 auto;
  text-align: center;
  width: 277px;
}
.vmproduct.productdetails {
  float: left;
  width: 100%;
}
.content_unresponsive {
  display: block !important;
}
.test-phone {
  padding: 0;
  width: 100%;
}
.image-easy {
  padding: 0;
  width: 100% !important;
}
.image-easy > img {
  width: 100%;
}
.video-side {
  padding: 0;
  width: 100%;
}
.video-responsive{
    width: 100%;
}
.image-easy img {
    width: 100%;
}
.text-video {
  padding: 0;
  width: 100%;
}
.main-c-info {
  width: 100%;
}
.home-design .content.content_unresponsive.main-home-page-content {
    float: left;
    width: 100% !important;
}
.image-easy{
    width:47%;
}
.phone {
    background: rgba(0, 0, 0, 0) url("../images/phone-icon2.png") no-repeat scroll 6% 0 !important;
}
.main-c-info h4 {
    font-size: 15px;
}
.logintop li {
    padding: 0px 16px 0px 16px;
}
.button_mysearch {
    font-size: 12px;
    padding: 10px 20px;
    margin-left: 0;
}
.billto-shipto span {
    float: left;
    width: 100%;
}
.cart-view {
    margin-bottom: 20px;
}
.vm-pagination li {
    float: left !important;
    padding: 10px 0;
}
.img-side-p {
    float: left;
    width: 100%;
}
.product-detail {
    float: left;
    width: 100%;
}
a.ask-a-questio {
    width: 97%;
    font-size: 18px !important;
}
.vm-product-container > div {
    width: 96% !important;
}
label.quantity_box {
    font-size: 15px !important;
}
.login .mid-content {
    display: none;
}
.register .mid-content {
    display: none;
}
.featerd-product .module h3 {
    margin-bottom: 15px;
    margin-top: 10px;
}
}
@media only screen and (min-width: 641px) and (max-width: 800px) {
    ul.srm_ulmenu {
    position: absolute;
    width: 250px;
    right: -32px;
    z-index: 9999999999999 !important;
}
.home-design .mid-content {
    display: none;
}

.srm_position {
    display: none !important;
}
.home-design .for-only-resonsive-home {
    display: block !important;
}
.featerd-cate {
    display: none;
}
.customheadertxt {
    float: right;
}
#bootom-footer {
    width: 100%;
}
ul.social-icon-footer {
    float: left;
    width: 100%;
    text-align: center;
}
#suckerfish li {
    width: 100%;
    z-index: 999999999999999999;
}
#suckerfish li.active a {
    color: #ffffff !important;
    background: #7DAE41;
}
#suckerfish li a {
    border: none;
}
button.toggle-menu-btn {
    color: #1b76ac;
    display: block;
    float: right;
    font-size: 22px;
}
.responsive-btn {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 44px;
}
.main-navigation {
    width: 30%;
    float: right;
}
#logo {
    margin: 0;
    text-align: left;
    width: 65%;
    float: left;
    z-index: 0;
}
#suckerfish li a {
    border: none;
    background: #1B76AC;
    color: #fff !important;
}
    .top-tagline {
  position: static;
}
button.toggle-menu-btn {
    display: block;
}
select#srm_select_list {
    height: 50px !important;
}
.image-easy img {
    width: 100%;
}
.shop-design .content.content_unresponsive.main-home-page-content {
  float: right;
  width: 100%;
}
.slide-1 {
    bottom: -63px !important;
    left: 0px !important;
    padding: 0px 6px;
}
.slide-0 {
    bottom: -54px !important;
    left: -27px !important;
    padding: 0px 8px; 
}
.vm-col-4 {
  width: 47% !important;
}
    .mid-content {
    float: left;
    width: 97%;
}
.infobr {
  float: left !important;
  width: 88% !important;
}
.imgbr {
  float: left;
  width: 100% !important;
}
.ask-a-question {
  width: 100%;
}
.social {
  width: 100%;
}
.social ul {
  float: left;
  margin-top: 22px;
}
.content.content_unresponsive.main-home-page-content {
  float: right;
  width: 100%;
}
.thetip > img{
    height: auto;
    width: auto;
}
#logo {
    float: left;
    margin: 0;
    position: relative;
    width: 29% !important;
}
.menu.unresponsice {
  width: 80%;
}
.main-navigation {
  width: 64%;
}
select#srm_select_list {
  font-size: 30px !important;
}
.customheadertxt {
  float: left;
  margin-top: 26px;
  text-align: center;
  width: 15%;
}
.sl-slide h2 {
  position: static !important;
}
.call-us > h1 {
  display: inline-block !important;
  font-size: 26px !important;
}

.call-us > a {
  float: none !important;
  font-size: 13px;
  line-height: 60px;
  padding: 6px 18px;
}
.featerd-product .module h3 {
  font-size: 32px;
}
.width20 {
  width: 41%;
}
.vmgroup .width20 .spacer > a:nth-child(3) {
  font-size: 12px;
  line-height: 28px;
}
#footer-wrapper {
    height: auto !important;
}
#footer .module_menu a.mainlevel {
  font-size: 16px;
}
td, div {
  font-size: 18px !important;
}
.inner-f {
  width: 100%;
}
.cpy-rgt {
  font-size: 16px !important;
  text-align: center;
  width: 100%;
}
.cpy-rgt {
  font-size: 16px !important;
  text-align: center;
  width: 100%;
}
#footer {
  width: 96%;
}
h2.item-title {
  font-size: 30px;
}
.test-phone {
  padding: 0;
  width: 100%;
}
.image-easy {
  padding: 0;
  width: 100%;
}
.video-side {
  padding: 0;
  width: 100%;
}
.text-video {
  padding: 0;
  width: 100%;
}
.main-c-info {
  width: 83%;
}
.sl-slide-inner {
    background-size: 100% !important;
}
.phone {
  background: rgba(0, 0, 0, 0) url("../images/phone-icon2.png") no-repeat scroll 22% 0;
}
.quantity_box {
  font-size: 20px;
}
input.quantity-input {
  height: 32px !important;
  width: 40px !important;
}
.vm-product-container span.addtocart-button {
  margin-top: -1px !important;
  width: 53% !important;
}
.image-easy{
    width:47%;
}
.video-responsive{
    width: 100%;
}
.pro-ti h1 {
  font-size: 18px;
}
.image-easy img {
    width: 100%;
}
.home-design .content.content_unresponsive.main-home-page-content {
    float: left;
    width: 100% !important;
}
}
@media only screen and (min-width: 801px) and (max-width: 981px) {
.top-tagline {
    position: static;
}  
.slide-0 {
    left:0px !important;
}
.image-easy img {
    width: 100%;
}
.slide-1 {
    left:0px !important;
}
select#srm_select_list {
    height: 50px !important;
}
.sl-slide-inner {
    background-size: 100% !important;
}
.main-navigation {
  float: right;
  width: 74%;
}
.image-easy img {
    width: 100%;
}
.image-easy{
    width:47%;
}
.menu.unresponsice {
  width: 76%;
}
.module_products .VmClose a {
  color: #262626;
  font-size: 12px;
}
.customheadertxt {
  margin-top: 46px;
  text-align: center;
  width: 18%;
}
.vm-col-4 {
  width: 47% !important;
}
.thetip > img {
  height: auto;
  width: auto;
}    
#logo {
  margin: 0;
  width: 25%;
}
.menu.unresponsice {
  width: 55%;
}
select#srm_select_list {
  font-size: 30px !important;
  margin-top: 25px;
}
select#srm_select_list {
  font-size: 30px !important;
  margin-top: 25px;
}
.width20 {
  width: 26.5%;
}
.vmgroup .width20 .spacer > a:nth-child(3) {
  font-size: 14px;
  line-height: 25px;
}
h2.item-title {
  font-size: 34px;
}
.test-phone {
  width: 47.2%;
}
.image-easy > img {
  width: 100%;
}
.video-side {
  float: left;
  padding: 0;
  width: 49%;
}
.text-video {
  float: right;
  padding: 0 20px;
  width: 46%;
}
.main-c-info {
  width: 60%;
}
.phone {
  background: rgba(0, 0, 0, 0) url("../images/phone-icon2.png") no-repeat scroll 21% 0;
  display: inline;
  float: left;
  font-size: 23px;
  margin: 7px 0;
  padding: 8px 0 24px 17px;
  width: 100%;
}
#footer-wrapper {
  height: auto;
}
#footer .module_menu a.mainlevel {
  font-size: 15px;
}
td, div {
  font-size: 18px;
}
.inner-f {
  width: 100%;
}
.cpy-rgt {
  width: 100%;
}
#bootom-footer {
  width: 100%;
}
.inner-f {
  text-align: center;
}
#bootom-footer {
  text-align: center;
}
#footer {
  width: 97%;
}
.call-us > h1 {
  font-size: 16px;
}
.call-us > a {
  font-size: 18px;
  padding: 0 16px;
}
.image-easy {
  width: 47%;
}
.test-phone > p {
  font-size: 14px;
  line-height: 30px;
  padding-right: 12px;
}
.imgbr {
  width: 100% !important;
}
.infobr {
  width: 100% !important;
}
.quantity_box {
  font-size: 22px;
}
.video-responsive{
    width: 100%;
}
input.quantity-input {
  height: 40px !important;
  width: 40px !important;
}
.vm-product-container span.addtocart-button {
  float: right !important;
  margin-top: 2px !important;
  width: 54% !important;
}
.image-easy{
    width:47%;
}
.pro-ti h1 {
  font-size: 24px;
}
.home-design .content.content_unresponsive.main-home-page-content {
    float: left;
    width: 100% !important;
}
}

@media only screen and (min-width: 981px) and (max-width: 1200px) {
  .template_width {
    width: 100% !important;
}
.image-easy img {
    width: 100%;
}
.sl-slide-inner {
    background-size: 100% !important;
}
.image-easy{
    width:47%;
}
.video-responsive{
    width: 100%;
}
.top-tagline {
  display: none;
}
a.ask-a-question {
  font-size: 12px !important;
  padding: 9px 3px !important;
  width: 94%;
}
.module_products {
  width: 90%;
}
.mid-content {
  width: 23%;
}
.vm-col-4 {
  width: 23% !important;
}
.content.content_unresponsive.main-home-page-content {
  width: 75% !important;
  float: left !important;
}
.menu.unresponsice {
  width: 91%;
}
#suckerfish li a {
  font-size: 15px;
  padding: 0 8px;
}
.call-us > h1 {
  font-size: 20px;
}
.width20 {
  width: 19.5%;
}
.ask-a-question {
  padding: 0 10px 0 0;
  width: 60%;
}
.social ul li {
  margin: 0 2px;
}
.product-inq a {
  background: #5f941e none repeat scroll 0 0;
  font-size: 16px;
  padding: 10px 40px;
}
.vm-product-container span.addtocart-button {
  width: 49% !important;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
  font-size: 13px !important;
}
p {
  font-size: 13px;
  line-height: 26px;
}
.inner-f {
  width: 100% !important;
}
#footer {
  width: 100%;
}
#footer .module_menu {
  width: 31%;
}
.home-design .content.content_unresponsive.main-home-page-content {
    float: left;
    width: 100% !important;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
   
}
@media only screen and (min-width: 1400px) and (max-width: 1500px) {
    
    .sl-slide-inner > h2 {
    left: 11%;
}
.top-tagline {
    left: 23%;
}
.slide-0 {
    left: 137px !important;
}
.slide-1 {
    left: 160px !important;
}
}
@media only screen and (min-width: 1500px) and (max-width: 1800px) {
    .sl-slide-inner > h2 {
    left: 12%;
}
 .slide-1 h2 {
    left: 65% !important;
}  
.slide-0 {
    left: 195px !important;
}
.slide-1 {
    left: 200px !important;
}
 a.btn-s {
    float: right;
    margin-top: 278px;
}
.top-tagline {
    left: 26%;
}
}
@media only screen and (min-width: 1800px) and (max-width: 2000px) {
    .sl-slide-inner > h2 {
    left: 13%;
}
.top-tagline {
    left: 31%;
}
 a.btn-s {
    margin-top: 284px;
}  
.slide-1 h2 {
    left: 67% !important;
}
.slide-0 {
    left: 231px !important;
}
.slide-1 {
    left: 270px !important;
}
}